/* Sticky footer styles
-------------------------------------------------- */
body,h1,h2,h3,h4,h5,h6,small, table, p, div, span, form, input, textarea, select, pre, button { font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", AppleGothic, Dotum, Lucida Grande, Verdana Sans-serif; }
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
}

/* Header & Footer view CSS
-------------------------------------------------- */
#wrap > .container {
  padding: 60px 15px 0;
}

.navbar {
	margin: 0;
}

.navbar-brand {
	padding: 0;
}

.navbar-brand > .logo {
	padding: 25px 0 0 0;
}

.navbar-brand > .logo-mobile {
	padding: 10px;
	height: 100px
}

#footer {
	background-color: #77c4bc;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
  color: #ffffff;
}

#footer > .container .credit {
  margin: 20px 0;
}

/* Home page CSS
-------------------------------------------------- */
#home-banner  {
	background: black;
}
#home-banner > .video {
	width: 100%;
	height: 720px;
}

#home-slogan {
	background-color: #77c4bc;
}

#home-slogan > .container {
	color: #ffffff;
	padding: 20px 0 20px 0;
}

#home-content .container {
	margin-top: 50px;
	margin-bottom: 50px;
}

#home-content .research-area:hover {
	text-decoration: none;
	background-color: #77c4bc;
}

#home-content .research-area h4{
	color: #0000EE;
}

#home-content .research-area:hover h4{
	color: #ffffff;
}

#home-picture {
	height: 720px;
	background-image: url(../img/home-picture.png);
	background-position: center;
	border-bottom: 10px solid #000000;
}

#home-picture .circle {
	display: block;
	width: 150px;
	height: 150px;
	line-height: 150px;
	margin: 285px auto;
	background: #77c4bc;
	font-size: 120%;
	color: #ffffff;
	text-align: center;	
	border-radius: 75px;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
}

#home-picture .circle:hover {
	width: 200px;
	height: 200px;	
	line-height: 200px;
	margin: 260px auto;
	background: #009ea0;
	font-size: 200%;
	font-weight: bold;	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;		
}

#home-picture a:hover {
	text-decoration: none;
}

#home-facebook {
	position: fixed;
	left: -30px;
	top: 250px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);	
}

#fbplikebox {
	display: block;padding: 0;
	z-index: 99999;
	position: fixed;
}

.fbplbadge {
	background-color:#3B5998;
	display: block;
	height: 150px;top: 50%;
	margin-top: -75px;
	position: absolute;right: -47px;
	width: 47px;
	background-image: url("../img/fb.png");
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

/* Director page CSS
-------------------------------------------------- */
#director-banner {
	background-image: url(../img/professor-banner1.png);
	background-repeat: no-repeat;
	background-position: center;
}

#director-banner > .container {
	padding: 0px;
	padding-top: 50px;
	min-height: 720px;
}
#director-banner .prof-name{
	font-size: 80px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.5);
}
#director-banner .prof-title{
	font-size: 24px;
	color: white;
}
#director-banner .prof-engname{
	font-size: 32px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.2);
}
#director-banner .prof-saying{
	font-size: 24px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.2);
}
#director-banner .profile {
	font-size: 16px;
	line-height: 32px;
	color: rgba(100%,100%,100%,1.0);
}

#director-banner .profile a {
	font-size: 16px;
	color: rgba(100%,100%,100%,1.0);
}

#director-banner .profile a:hover {
	font-size: 16px;
	color: rgba(100%,100%,100%,1.0);
}

#director-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

#director-banner-mobile {
	background: #eeeeef;

}
#director-banner-mobile .director-photo {
	background-image: url(../img/professor.png);
	background-size: 100%;
	background-repeat: no-repeat;
	height: 720px;
	background-position: center;
}

/* Member page CSS
-------------------------------------------------- */
#members-banner {
	background-image: url(../img/members-banner.png);
	background-repeat: no-repeat;
	background-position: center;
}

#members-banner > .container {
	padding:0px; 
	padding-top: 450px;
	min-height: 720px;
}
#members-banner .bannerword {
	font-size: 48px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.2);
}
#members-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Research page CSS
-------------------------------------------------- */
#research-banner {
	background-image: url(../img/research-banner.png);
	background-repeat: no-repeat;
	background-position: center;
}

#research-banner > .container {
	padding:0px; 
	padding-top: 280px;
 	height: 720px;
}

#research-banner  .bannerword {
	font-size: 48px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.2);
}

#research-content {
	margin-top: 20px;
	margin-bottom: 20px;	
}

#research-content > .container > .row {
	padding-top: 10px;
}

#research-content > .container blockquote {
	color: #999999;
}

#research-content > .container blockquote p {
	font-size: 12px;
}

/* About page CSS
-------------------------------------------------- */
#about-banner {
	background-image: url(../img/about-banner2.png);
	background-repeat: no-repeat;
	background-position: center;
}

#about-banner > .container {
	padding:0px; 
	padding-top:450px; 
	height: 720px;
}

#about-banner .bannerword {
	font-size: 48px;
	font-weight: bold;
	color: rgba(100%,100%,100%,0.8);
	text-shadow:1px  1px  1px  rgba(0,0,0,0.2);
}

#about-content {
	margin-top: 20px;
	margin-bottom: 20px;	
}

#about-content img:hover {
	opacity: 0.5;
}

#about-fbpicwall {
	margin-top: 20px;
}

#about-map > h3 {
	margin-bottom: 20px;
}

/* for small devices phones, small devices tablets  */
#about-map > #map {
	height: 720px;
	width: 100%;
}

/* for medium devices desktops, large devices desktops */
#about-map > img { 
	width: 100%;
}

/* Auth page CSS
-------------------------------------------------- */
#auth-content {
	margin-top: 20px;
	margin-bottom: 20px;
}